@charset "utf-8";

* {
	margin:0;
	padding:0;
	border:none;
}
body {
	font-family: 'pt_narrow';
	font-size:12px;
	}
	
	
	.backstretch{
	position: absolute !important;
	top: 0 !important;
	
}

/*-- Classes --*/

.mleft10 {
	margin-left:10px;
}
.mright10 {
	margin-right:10px;
}
.mleft20 {
	margin-left:20px;
}
.mright20 {
	margin-right:20px;
}
.mleft30 {
	margin-left:30px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.cleaner {
	clear:both;
	width:100%;
	height:28px;
}
.cleaner2 {
	clear:both;
	width:100%;
	height:5px;
}

/*-- Header Rules --*/

#header {
	min-height:643px;
	width:100%;
}
#h_left {
	width:451px;
	height:643px;
	background:url(../img/header_left_bg.png) no-repeat;
	position:absolute;
	margin-left:-451px;
}
#h_right {
	width:451px;
	height:643px;
	background:url(../img/header_right_bg.png) repeat-x;
	position:absolute;
	margin-left:1000px;
}
#header_wrap {
	width:1000px;
	min-height:643px;
	margin:0 auto;
}
#top_nav {
	width:1000px;
	height:232px;
	background:url(../img/logo.png) no-repeat;
}
#logo {
	width:1000px;
	height:191px;
	
}
#top_links {
	width:1000px;
	height:41px;
}
#space {
	width:1000px;
	height:327px;
}
#text_scroll {
	width:1000px;
	height: 84px;
	background:url(../img/slide_bg.png) no-repeat;
}
#scroll_nav {
	height: 36px;
	width: 860px;
	top: 585px;
	margin-left: 67px;
	position:absolute;
	z-index:300000;
}
#slidewrapper {
	
	width:950px;
	height:84px;
	
	line-height:84px;
	position:absolute;
	z-index:10000;
	top: 560px;
	text-align: center;
}
#slide_show img {
	margin-left:10px;
	margin-top:35px;
	float:left;
}


/*-- Content Rules --*/

#content {
	clear:both;
	min-height: 1114px;
	width:100%;
	background:url(../img/content_bg2.jpg) repeat-x;
}
#content_wrap {
	width:1000px;
	min-height:1114px;
	margin:0 auto;
}
#intro_box {
	background:url(../img/intro_box_bg.jpg) no-repeat;
	width:1000px;
	height:142px;
}
#intro_bg_left {
	background:url(../img/intro_box_bg_left.jpg) no-repeat;
	width:452px;
	height:142px;
	margin-left:-452px;
	position:absolute;
}
#intro_bg_right {
	background:url(../img/intro_box_bg_right.jpg) no-repeat;
	width:470px;
	height:142px;
	margin-left:1000px;
	position:absolute;
}
#intro_left {
	width:719px;
	min-height:102px;
	float:left;
	padding-top:40px;
}
#intro_right {
	width:261px;
	height:112px;
	float:left;
	padding-top:30px;
}
#intro_right img {
	margin-left:5px;
	margin-right:5px;
}
#box_menu {
	background:url(../img/box_menu_bg.jpg) no-repeat;
	width:1000px;
	height:171px;
	padding-top:15px;
}
#box_bg_left {
	background:url(../img/box_menu_bg_left.jpg) no-repeat;
	width:452px;
	height:186px;
	margin-left:-452px;
	margin-top:-15px;
	position:absolute;
}
#box_bg_right {
	background: url(../img/box_menu_bg_right.jpg) no-repeat;
	width:470px;
	height:186px;
	margin-left:1000px;
	margin-top:-15px;
	position:absolute;
}
.service_box a {
	width:309px;
	height:154px;
	float:left;
	margin-left:12px;
	margin-right:12px;
}
.tab {
	background:url(../img/box_tab2.png) no-repeat;
	width:229px;
	height:38px;
	margin-top:116px;
}
.tab_text {
	width:229px;
	height:38px;
	margin-left:20px;
	line-height:38px;
}
.tab_text img {
	margin-left:10px;
	margin-top:11px;
	float:left;
}
#content_box {
	width:1000px;
	min-height:758px;
}
#header_box {
	width:832px;
	height:56px;
	background:#287774;
}
#left_box {
	width:681px;
	min-height:702px;
	float:left;
}
.left_box_text {
	width:621px;
	min-height:200px;
	padding-top:40px;
	padding-bottom:40px;
	margin-left:30px;
}
.left_box_text ul {
	margin-left:30px;
	float:left;
	width:270px;
	margin-bottom:30px;
}
.left_box_text ul li {
}
#magic_buttons {
	width:681px;
	min-height:200px;
	margin-bottom: 30px;
}
.hidden_text {
	width:681px;
	min-height:56px;
	margin-top:3px;
}
.hidden_text img {
}
.hidden_headers {
	width:640px;
	height:56px;
	margin-top:-56px;
	font-family: 'pt_narrow';
	font-weight:normal;
	font-size:24.56px;
}
.hidden_box {
	margin-left:34px;
	margin-top:20px;
	margin-bottom:20px;
	font-size:18px;
	font-family: 'pt_narrow';
	color:#2f2f2f;
}
#right_box {
	width:309px;
	min-height:702px;
	float:left;
}
#specials_box {
	width:292px;
	height:292px;
	background:url(../img/special_projects.png) no-repeat;
	z-index:10000;
	position:relative;
	margin-left:12px;
	margin-top:-56px;
	margin-bottom:48px;
}
#right_menu {
	width:257px;
	min-height:37px;
	margin-left:33px;
	position:relative;
	z-index:10000;
}
.right_menu_boxes {
	width:257px;
	height:37px;
	margin-bottom:3px;
	line-height:37px;
	text-align:center;
}
.right_menu_boxes a {
	background-color:#2a7976;
	display:block;
}
.right_menu_boxes a:hover {
	background-color:#15523c;
}
.right_menu_boxes img {
	margin-left:5px;
}
#form_box {
	display:none;
	width:257px;
	height:270px;
	margin-left:33px;
	margin-top:10px;
	
	background-color: #545454;
		position:relative;
	z-index:10000;
}
.form_box2 {
	width:201px;
	height:42px;
	float:left;
	margin-left:28px;
	margin-bottom:6px;
	text-indent:10px;
	font-style:italic;
}
.submit {
	width:49px;
	height:42px;
	float:left;
	margin-left:180px;
	background-color:#1e9479;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:15.88px;
	color:#fff;
	cursor:pointer;
}



/*-- Footer Rules --*/

#footer {
	min-height:571px;
	width:100%;



}
#footerimage{
	width: 100%;
	height: 395px;
	margin-top: -572px;
	
}

#footer_notes {
	width:1000px;
	height:395px;
	margin:0 auto;
}
#green_arrow {
	width:14px;
	height:891px;
	background:url(../img/down_arrow.png) repeat-y;
	margin-left:843px;
	margin-top:-760px;
	position:absolute;
}
#note_img a {
	background:url(../img/footer_note.png) no-repeat;
	display:block;
	width:1009px;
	height:140px;
	position:absolute;
	margin-top:131px;
}
#footer_txt {
	width:1000px;
	height:65px;
	text-align:center;
	margin:0 auto;
	line-height:65px;
}
#topcontrol {
	position:relative;
	z-index:90000;
}
